.lookup-postal {
  background: #f5cc71;
  padding: 50px 0;
  margin-bottom: 70px;
}

.hover-block:hover img {
  transform: scale(1.1);
}

.lookup-postal-item-action h3 {
  color: #0072bc;
  text-transform: uppercase;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 36px;
  margin-bottom: 10px;
}

.lookup-postal-item-action p {
  color: #313131;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 20px;
}

.lookup-postal-item-action input {
  height: 50px;
  width: calc(100% - 60px);
  padding: 0 10px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  border-radius: 4px;
  color: #313131;
  font-style: normal;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
}

.lookup-postal-item-action .btn-search {
  background: #0072bc;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  margin-left: 10px;
  padding: 13px 0;
  width: 60px;
  height: 50px;
  text-align: center;
  transition: all 0.5s;
}

.lookup-postal-item-action .btn-search:hover {
  cursor: pointer;
  /* box-shadow: 0px 2px 4px 0px #0054A6; */
}

.lookup-postal-item-action .btn-search img {
  width: 16.5px;
}

.lookup-postal-item img {
  max-width: 100%;
}

.lookup-postal-item {
  text-align: center;
}

.lookup-postal-item div {
  max-width: 120px;
    margin: auto;
}

.lookup-postal-item p {
  color: #0072bc;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 0;
  line-height: 24px;
}

.lookup-postal a:hover {
  text-decoration: none;
}

@media (max-width: 575px) {
  .lookup-postal {
    padding: 40px 0px;
    margin-bottom: 40px;
  }

  .lookup-postal-item div{
    max-width: 60px;
  }

  .lookup-postal-item-action h3 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 10px;
  }

  .lookup-postal-item-action p {
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 20px;
  }

  .lookup-postal-item p {
    font-size: 14px;
    line-height: 24px;
    padding: 0 10px;
  }

  .lookup-postal-item-action .btn-search {
    width: 64px;
    height: 50px;
  }

  .lookup-postal-item-action {
    margin-bottom: 20px;
  }

}

@media (min-width: 576px) and (max-width: 767px) {
  .lookup-postal {
    margin-bottom: 50px;
  }

  .lookup-postal-item-action .btn-search {
    width: 60px;
    height: 50px;
  }

  .lookup-postal-item-action {
    margin-bottom: 52.25px;
  }

  .lookup-postal-item-action h3 {
    font-size: 20px;
    line-height: 30px;
  }

  .lookup-postal-item-action p {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 26px;
  }

  .lookup-postal-item .amount img {
    height: 71.67px;
    width: 82.5px;
  }

  .lookup-postal-item .search-postal img {
    height: 75px;
    width: 56.26px;
  }

  .lookup-postal-item .scan img {
    height: 80px;
    width: 90px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 320px) {
  .lookup-postal-item p{
    padding: 0;
  }
}
